API server
https://app.coolify.io/api/v1Dispatch a manual Docker cleanup job for a server owned by the authenticated team.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Server UUID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
delete_unused_volumes?boolean
delete_unused_networks?boolean
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://app.coolify.io/api/v1/servers/string/docker-cleanup/run" \ -H "Content-Type: application/json" \ -d '{}'{ "message": "Manual cleanup job started."}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}